<div class="box">
	<div class="boxTitre">Dossier</div>
	<table>
		<tr>
			<td><b>Date d'ouverture du dossier</b></td>
			<td><wo:string value = "$contratRecherche.dOuvertureDossier" dateformat = "%d.%m.%y"/></td>
		</tr>
		<tr>
			<td><b>Créateur du dossier</b></td>
			<td><wo:string value = "$contratRecherche.createurDuDossier.nomAndPrenom"/></td>
		</tr>
	</table>
</div>
<div class="box">
	<div class="boxTitre">Evènements</div>
	<table>
		<tr>
			<td><b>Date de d&eacute;but</b></td>
			<td><wo:string value = "$contratRecherche.contrat.avenantZero.avtDateDeb" dateformat = "%d.%m.%y"/></td>  
		</tr>
		<tr>
			<td><b>Dur&eacute;e</b></td>
			<td><wo:ERXNonNullConditional condition="$contratRecherche.contrat.conDuree"><wo:string value = "$contratRecherche.contrat.conDuree" numberformat = "#"/> jour(s)</wo:ERXNonNullConditional></td>  
		</tr>
		<tr>
			<td><b>Date de fin</b></td>
			<td><wo:string value = "$contratRecherche.contrat.avenantZero.avtDateFin" dateformat = "%d.%m.%y"/></td>  
		</tr>
		<tr>
			<td><b>Date de signature</b></td>
			<td><wo:string value = "$contratRecherche.contrat.avenantZero.avtDateSignature" dateformat = "%d.%m.%y"/></td>  
		</tr>
		<tr>
			<td><b>Date de notification</b></td>
			<td><wo:string value = "$contratRecherche.dateNotifiation" dateformat = "%d.%m.%y"/></td>
		</tr>
		<tr>
			<td><b>Date d'archivage</b></td>
			<td><wo:string value = "$contratRecherche.dateArchivage" dateformat = "%d.%m.%y"/></td>
		</tr>
		<tr>
			<td><b>Suivi administratif</b></td>
			<td><wo:string value = "$suiviAdministratifDisplayString"/></td>
		</tr>
	</table>
</div>

<div class="box">
	<div class="boxTitre withButton">
		Notes
		<wo:AjaxUpdateContainer id = "$notesButtonsContainerId" style="float: right;">
			<wo:conditional condition = "$notesFolded" negate="true">
				<wo:CktlAjaxButton text = "Masquer" type="up_Arrow" action = "$foldNotes" onClick = "$onClickFoldNotes" updateContainerID = "$notesButtonsContainerId"/>
			</wo:conditional>
			<wo:conditional condition = "$notesFolded">
				<wo:CktlAjaxButton text = "Afficher" type="down_Arrow" action = "$unFoldNotes" onClick = "$onClickUnFoldNotes" updateContainerID = "$notesButtonsContainerId"/>
			</wo:conditional>
		</wo:AjaxUpdateContainer>
		
	</div>
	<wo:AjaxUpdateContainer id="$notesContainerId" style= "display: none;">
		<webobject name = "ContratRechercheNotes"/>	
	</wo:AjaxUpdateContainer>
</div>

<div class="box">
	<div class="boxTitre">Etats de validation</div>
	<table class="tableBleue">
		<thead>
			<tr>
	 			<th>&nbsp;</th>
	 			<th>Validateur</th>
	 			<th>Validé</th>
	 			<th>Date de validation</th>
	 			<th>Commentaire</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Juridique</td>
				<td><wo:string value = "$contratRecherche.validateurJuridique.nomAndPrenom" valueWhenEmpty = "Non spécifié"/></td>
				<td><wo:conditional condition = "$contratRecherche.validationJuridique.valide">Oui</wo:conditional><wo:else>Non</wo:else></td>
				<td><wo:string value = "$contratRecherche.validationJuridique.dateValidation" dateformat = "%d.%m.%y"  valueWhenEmpty = "Non spécifié"/></td>
				<td><wo:string value = "$contratRecherche.validationJuridique.commentaire" valueWhenEmpty = "Non spécifié"/></td>
			</tr>
			<tr>
				<td>Financière</td>
				<td><wo:string value = "$contratRecherche.validateurFinancier.nomAndPrenom" valueWhenEmpty = "Non spécifié"/></td>
				<td><wo:conditional condition = "$contratRecherche.validationFinanciere.valide">Oui</wo:conditional><wo:else>Non</wo:else></td>
				<td><wo:string value = "$contratRecherche.validationFinanciere.dateValidation" dateformat = "%d.%m.%y" valueWhenEmpty = "Non spécifié"/></td>
				<td><wo:string value = "$contratRecherche.validationFinanciere.commentaire" valueWhenEmpty = "Non spécifié"/></td>
			</tr>
			<tr>
				<td>Valo</td>
				<td><wo:string value = "$contratRecherche.validateurValo.nomAndPrenom" valueWhenEmpty = "Non spécifié"/></td>
				<td><wo:conditional condition = "$contratRecherche.validationValorisation.valide">Oui</wo:conditional><wo:else>Non</wo:else></td>
				<td><wo:string value = "$contratRecherche.validationValorisation.dateValidation" dateformat = "%d.%m.%y" valueWhenEmpty = "Non spécifié"/></td>
				<td><wo:string value = "$contratRecherche.validationValorisation.commentaire" valueWhenEmpty = "Non spécifié"/></td>
			</tr>
		</tbody>
	</table> 
</div>

<div class="box">
	<div class="boxTitre">Langues</div>
	<wo:ERXNonZeroConditional condition="$languesDuContrat.@count">
	<ul>
		<webobject name = "ContratLanguesRepetition">
			<li><wo:string value = "$currentLangue.llLangue"/></li>
		</webobject>
	</ul>
	</wo:ERXNonZeroConditional>
	<wo:else>
	Il n'y a pas de langue s&eacute;lectionn&eacute;e.
	</wo:else>
</div>
